Help 4.1E

Discussion in 'Wii - Hacking' started by Basstard, Jan 12, 2010.

  1. Basstard
    OP

    Basstard Newbie

    Newcomer
    2
    0
    Jul 17, 2009
    Luxembourg
    Hello^^
    I have some questions because Im confused with all the homebrew stuff here and I dont really know how to proceed now.
    My Goal is to have IOS249 installed with cIOS38_rev14 on Firmware 4.0E (IOS61 v19.26 on the hbc info screen) (my friend has this setup and its working good)

    My current Settings are Firmware 4.1E (IOS and cIOS I cant remember which one I installed =/ anyone know how to check this easily if needed?) I know that I cant install the ISO & cIOS of my friend just over my current settings.
    My friend installed all the IOS and cIOS before updating his Wii, In my case its just the other way. I updated and now I need to install everything

    What do I have to do step by step to get this?
    Does it have something to do with:TruchaBugRestore 1.0
     
  2. KiiWii

    KiiWii GBAtemp Psycho!

    Member
    3,869
    1,391
    Nov 17, 2008
    United Kingdom
  3. Basstard
    OP

    Basstard Newbie

    Newcomer
    2
    0
    Jul 17, 2009
    Luxembourg
  4. KiiWii

    KiiWii GBAtemp Psycho!

    Member
    3,869
    1,391
    Nov 17, 2008
    United Kingdom
  5. KiiWii

    KiiWii GBAtemp Psycho!

    Member
    3,869
    1,391
    Nov 17, 2008
    United Kingdom
    This has been answered a billion times.

    Use the second link I posted.
     
  6. BBking83

    BBking83 GBAtemp Advanced Fan

    Member
    676
    4
    Oct 23, 2008
    Australia
    http://wiibrew.org/wiki/Trucha_Bug_Restorer

    I can probably guess that you don't have a cIOS or trucha signed IOS. Please prove me wrong with the results from above links.
     
  7. vegemikee

    vegemikee GBAtemp Fan

    Member
    356
    6
    Aug 17, 2008
    you can also use dopiosMOD to see the versions of all your IOS' installed.
     
  8. BBking83

    BBking83 GBAtemp Advanced Fan

    Member
    676
    4
    Oct 23, 2008
    Australia
    But you don't know if they are trucha signed. Although you can trucha sign them, you need a cIOS/trucha signed IOS to run the app.